Hilfe zur HP Photosmart-Software - Inhalt
Ecke | Ecke

Abbildung - Optimale Verwendung der Hilfe

Optimale Verwendung der Hilfe

Möchten Sie schnell ein Hilfethema anzeigen? Die Themen in diesem Abschnitt helfen Ihnen, die Hilfe zur HP Photosmart-Software optimal zu nutzen.

Abbildung - Schritt-für-Schritt-Anweisungen

Schritt-für-Schritt-Anweisungen

Benötigen Sie Informationen zu einer bestimmten Vorgehensweise? Klicken Sie links im Fenster auf die Registerkarte "Inhalt", und klicken Sie auf das Thema, das Sie anzeigen möchten. Weitere Informationen zum Verwenden der HP Photosmart-Software mit HP Geräten finden Sie hier.

Abbildung - Ihre Möglichkeiten

Ihre Möglichkeiten

Sie möchten wissen, welche nützlichen und kreativen Aufgaben Sie mit der HP Photosmart-Software und Ihren HP Geräten ausführen können? Weitere Informationen hierzu finden Sie in diesem Abschnitt.

Abbildung - Fehlerbehebung und Support

Fehlerbehebung und Support

Funktioniert eine Komponente nicht erwartungsgemäß? Möchten Sie prüfen, ob ein HP Update vorhanden ist? In diesem Abschnitt erhalten Sie weitere Unterstützung bei Hardware- und Softwareproblemen.


Schritt-für-Schritt-Anweisungen

Die Online-Hilfe enthält ausführliche Erläuterungen zur Durchführung bestimmter Aufgaben mit der HP Photosmart-Software. Abhängig von Gerät und Installation ist mindestens eines der folgenden Softwareprogramme auf Ihrem Computer installiert.

Abbildung - Schaltfläche zum Öffnen von HP Solution Center

HP Solution Center

Das HP Solution Center ermöglicht Ihnen den bequemen Zugriff auf zahlreiche Funktionen Ihres HP Geräts und der zugehörigen Software. Dazu zählen Gerätestatus, Einstellungen, das Bestellen von Zubehör und Verbrauchsmaterialien sowie die Hilfe. Klicken Sie auf den folgenden Link, um weitere Informationen zum HP Solution Center zu erhalten.

Abbildung - Schaltfläche zum Öffnen von HP Photosmart Essential

HP Photosmart Essential

HP Photosmart Essential stellt Ihnen zahlreiche unterhaltsame Funktionen zur Verfügung, mit denen Sie Ihre Fotos betrachten, bearbeiten, drucken und für die gemeinsame Nutzung weitergeben können. Klicken Sie auf den folgenden Link, um weitere Informationen dazu zu erhalten, wie Sie mithilfe von HP Photosmart Essential Fotos bearbeiten, Projekte erstellen und drucken sowie Fotos an Freunde, Verwandte und Kollegen senden können.

Abbildung - Aufrufen der Hilfe über das Hilfe-Menü

Online-Hilfe zu HP Produkten

Wenn Sie die Online-Hilfe und Support-Informationen für die in Ihrem System installierten HP Geräte anzeigen möchten, klicken Sie auf diesen Link.

Wenn im linken Fenster keine Online-Hilfe für ein installiertes HP Gerät erscheint, wird die Hilfe für das jeweilige Gerät möglicherweise über ein gedrucktes Handbuch oder auf der HP Website bereitgestellt.

Abbildung - Schaltfläche zum Öffnen der HP Scansoftware im HP Solution Center

HP Scannen

Klicken Sie auf diesen Link, um die Hilfe zur HP Scansoftware aufzurufen, mit der Sie Fotos, Dokumente, Dias und Negative scannen können.

Abbildung - Schaltfläche zum Öffnen der HP Kopiersoftware im HP Solution Center

HP Kopieren

Klicken Sie auf diesen Link, um die Hilfe zur HP Kopiersoftware aufzurufen, mit der Sie Kopien anfertigen können.

Abbildung - Schaltfläche zum Öffnen der HP Faxsoftware im HP Solution Center

HP Faxen

Unterstützt Ihr All-in-One-Gerät das Senden und Empfangen von Faxen? Klicken Sie auf diesen Link, um Schritt-für-Schritt-Anweisungen zum Verwenden der HP Fax-Software zu erhalten.

Alternativ können Sie über die Registerkarten "Index" oder "Suchen" das benötigte Online-Hilfethema finden. Weitere Tipps zum Suchen von Informationen finden Sie unter Zugriff auf die Online-Hilfe.


Ihre Möglichkeiten

Die HP Photosmart-Software koordiniert die Funktionen Ihrer HP Bildbearbeitungsgeräte: Scanner, Kameras, All-in-One-Geräte und Drucker. Je nachdem, welche HP Geräte installiert sind und über welche Funktionen diese verfügen, können Sie Ihre digitalen Bilder und Videos schnell und einfach drucken, organisieren, bearbeiten und gemeinsam mit anderen Personen nutzen.

Digitale Bilder auf kreative Weise organisieren, bearbeiten und gemeinsam nutzen

Abbildung - Drucken von Fotos und Bildern

Drucken von Fotos und digitalen Bildern

Abbildung - Suchen und Auswählen von Bildern

Suchen und Auswählen von Bildern

Abbildung - Importieren von Bildern von einer Kamera oder einer Speicherkarte

Übertragen von Bildern von einer Kamera oder Speicherkarte

Abbildung - Bearbeiten von Bildern

Bearbeiten von Bildern

Abbildung - Scannen von Bildern

Scannen von Bildern und Dokumenten

Abbildung - Anzeigen von Bildern

Anzeigen von Bildern als Miniaturansichten, große Bilder oder als Diashow

Abbildung - Erstellen von Projekten

Erstellen von Projekten mit Ihren Bildern

Abbildung - Verteilen von Bildern

Nutzen Sie Fotos gemeinsam mit Freunden, Verwandten und Kollegen.


Abrufen von Aktualisierungen für Software und Online-Hilfe aus dem Internet

Möglicherweise haben Sie Ihre HP Photosmart-Software über HP Update erhalten, ein Softwareprogramm, von dem automatisch Aktualisierungen der Software und der Online-Hilfe aus dem Web heruntergeladen werden. Über HP Update können Sie auf die neuesten Versionen der Software- und der Online-Hilfedateien zugreifen.

Hinweis Stellen Sie sicher, dass Sie über eine aktive Verbindung mit dem Internet verbunden sind, bevor Sie beginnen, die neueste HP Photosmart-Software und die Aktualisierungen für die Online-Hilfe herunterzuladen.

Nach Updates suchen.

Sie können HP Update so einstellen, dass es zu einer bestimmten Uhrzeit oder automatisch in regelmäßigen Zeitabständen ausgeführt wird. Von HP Update wird die HP Website überprüft und eine Liste der verfügbaren Updates angezeigt. Sie können alle, einige oder keine der Aktualisierungen installieren.

Dieser Abschnitt enthält folgende Themen:

• Einstellen der Optionen für HP Update
• Ausführen von HP Update


Einstellen der Optionen für HP Update

Standardmäßig ist HP Update so eingestellt, dass es alle 30 Tage ausgeführt wird. Dabei wird automatisch geprüft, ob auf der HP Website Updates für Ihre installierten HP Geräte verfügbar sind. Wenn Aktualisierungen gefunden werden, erhalten Sie eine Benachrichtigung und werden aufgefordert, die Software auf Ihrem Computer zu aktualisieren.

So stellen Sie die Optionen für HP Update ein
1 Klicken Sie in der Windows Taskleiste auf Start, und zeigen Sie auf Programme oder Alle Programme. Zeigen Sie danach auf HP, und klicken Sie auf HP Update.
2 Sobald das Dialogfeld für HP Update angezeigt wird, klicken Sie auf Einstellungen.
3 Sobald das Dialogfeld mit den Einstellungen für HP Update angezeigt wird, treffen Sie folgende Auswahl:
• Wenn HP Update automatisch ausgeführt werden soll, wählen Sie Alle aus, und geben Sie die Häufigkeit in Tagen an, mit der das Programm ausgeführt werden soll.

Darüber hinaus können Sie auch Optionen auswählen, die festlegen, ob eine Benachrichtigung erfolgt, bevor die Website von HP Update auf Updates überprüft wird.

• Wenn HP Update nicht automatisch ausgeführt werden soll, wählen Sie Nie aus. Sie können HP Update jederzeit manuell ausführen. Lesen Sie dazu den Abschnitt Ausführen von HP Update.
4 Klicken Sie auf OK.


Ausführen von HP Update

Wenn HP Update so eingestellt ist, dass das Programm nicht automatisch ausgeführt wird (durch Auswahl von „Nie“ im Dialogfeld mit den Einstellungen für HP Update), können Sie das Programm dennoch jederzeit manuell ausführen.

1 Klicken Sie in der Windows Taskleiste auf Start, und zeigen Sie auf Programme oder Alle Programme. Zeigen Sie danach auf HP, und klicken Sie auf HP Update.
2 Sobald das Dialogfeld für HP Update angezeigt wird, klicken Sie auf Einstellungen.
3 Wählen Sie die Aktualisierungen, die Sie herunterladen möchten, durch Aktivieren der entsprechenden Kontrollkästchen aus.
4 Klicken Sie auf Weiter.

Im Dialogfeld für HP Update wird der Fortschritt beim Herunterladen angezeigt. Außerdem werden Sie benachrichtigt, wenn das Herunterladen abgeschlossen ist. Auf Ihrem Computer wird eine Protokolldatei mit Angaben zu den heruntergeladenen Elementen gespeichert.


Optimale Verwendung der Hilfe

Dieser Abschnitt enthält folgende Themen:

• Zugriff auf die Online-Hilfe
• Ändern von Formatierungen und Textstilen
• Verwenden von Tastaturbefehlen


Zugriff auf die Online-Hilfe

In diesem Abschnitt erfahren Sie, wie Sie die Navigations-, Such-, und Indexfunktionen im Hilfesystem verwenden können, um die erforderlichen Informationen zu suchen.

So greifen Sie auf die Online-Hilfe zu
1 Klicken Sie in HP Solution Center auf die Registerkarte des gewünschten HP Geräts.
2 Klicken Sie auf Hilfe und Support und anschließend auf Online-Handbuch.

In der folgenden Abbildung sind Funktionen für die optimale Verwendung der Hilfe dargestellt.

Abbildung - Hilfe unter Windows

1 | Registerkarten "Inhalt", "Index" und "Suchen"
2 | Ansichtsbereich
3 | Hilfe-Symbolleiste


Registerkarten "Inhalt", "Index" und "Suchen"

Über die Registerkarten Inhalt, Index und Suchen können Sie in der Online-Hilfe nach jedem beliebigen Thema suchen.

• Inhalt

Die Registerkarte Inhalt enthält die in der Hilfe verfügbaren Themen in aufgelisteter Form ähnlich dem Inhaltsverzeichnis in einem Buch. Auf dieser Registerkarte können Sie gut nach allen Informationen suchen, die zu einer bestimmten Funktion, z. B. zum Drucken von Fotos, verfügbar sind.

Abbildung - Registerkarte "Inhalt" in der Hilfe unter Windows

Abschnitte, die Unterthemen enthalten, sind in der Liste durch ein Buchsymbol dargestellt. Um eine Liste der Unterthemen in einem Buch anzuzeigen, klicken Sie auf das Pluszeichen (+) neben dem Buchsymbol. (Wenn Sie einen Abschnitt erweitern, ändert sich das Pluszeichen (+) in ein Minuszeichen (-).) Um den Inhalt eines Themas anzuzeigen, klicken Sie auf der Registerkarte Inhalt auf die entsprechende Buch- bzw. Themenbezeichnung. Das ausgewählte Thema wird rechts im Ansichtsbereich angezeigt.

• Index

Die Registerkarte Index bietet eine alphabetische Liste der Indexeinträge zu den Themen in der Online-Hilfe.

Abbildung - Registerkarte "Index" in der Hilfe unter Windows

Sie können die Scroll-Leiste auf der rechten Seite der Liste verwenden, um die verschiedenen Einträge anzuzeigen, oder Sie können Schlüsselbegriffe in das Textfeld oberhalb der Liste eingeben. Während Sie einen Schlüsselbegriff eingeben, wird in der Liste der Indexeinträge automatisch der Eintrag an oberster Stelle angezeigt, der mit den von Ihnen eingegebenen Buchstaben beginnt.

Wenn ein Indexeintrag angezeigt wird, der sich auf die von Ihnen gesuchten Informationen bezieht, doppelklicken Sie auf den Indexeintrag.

– Wenn diesem Indexeintrag in der Hilfe nur ein Thema zugeordnet ist, wird dieses Thema rechts im Ansichtsbereich angezeigt.
– Sind dem Eintrag jedoch mehrere Themen zugeordnet, wird das Dialogfeld Gefundene Themen angezeigt. Doppelklicken Sie auf ein im Dialogfeld aufgeführtes Thema, um es im Ansichtsbereich anzuzeigen.
• Suchen

Auf der Registerkarte Suchen können Sie das gesamte Hilfesystem nach bestimmten Begriffen (z. B. "randlos drucken") durchsuchen.

Tipp Wenn einer der eingegebenen Begriffe häufig verwendet wird (wie "drucken" im Beispiel "randlos drucken"), sollten Sie die Wortkombination, nach der Sie suchen, in Anführungszeichen setzen. Auf diese Weise grenzen Sie die Suche ein, sodass nur relevante Ergebnisse angezeigt werden. Statt alle Themen anzuzeigen, die das Wort "randlos" und/oder das Wort "drucken" enthalten, werden nur die Themen mit der Wendung "randlos drucken" aufgeführt.

Abbildung - Registerkarte "Suchen" in der Hilfe unter Windows

Nachdem Sie die Suchkriterien eingegeben haben, klicken Sie auf Themen auflisten, um alle Hilfethemen aufzuführen, die die von Ihnen angegebenen Wörter oder Wendungen enthalten. Die Ergebnisse werden in einer dreispaltigen Tabelle aufgeführt. Jede Zeile enthält den Titel des Themas, die Position, an der sich das Thema in der Hilfe befindet, und den Grad, wie relevant das Thema für die von Ihnen eingegebenen Suchkriterien ist.

Die Ergebnisse werden standardmäßig nach dem Grad sortiert, sodass das Thema, das die meisten Vorkommen der Suchkriterien enthält, in der Liste ganz oben aufgeführt wird. Sie können die Ergebnisse auch nach dem Titel des Themas oder der Position sortieren, indem Sie auf die Überschrift der jeweiligen Spalte klicken. Um den Inhalt eines Themas anzuzeigen, doppelklicken Sie in der Ergebnistabelle auf die entsprechende Zeile. Das ausgewählte Thema wird rechts im Ansichtsbereich angezeigt.


Ansichtsbereich

Im Ansichtsbereich auf der rechten Seite des Hilfefensters wird das Hilfethema angezeigt, das Sie auf einer der Registerkarten auf der linken Seite ausgewählt haben. Die Hilfethemen enthalten beschreibenden Text, Schritt-für-Schritt-Anweisungen und ggf. Abbildungen.

• Themen enthalten häufig Links zu anderen Themen im Hilfesystem, in denen Sie weitere Informationen erhalten. Teilweise öffnet ein Link das neue Hilfethema im Ansichtsbereich automatisch. In anderen Fällen sind möglicherweise mehrere entsprechende Themen verfügbar. Wenn dies der Fall ist, wird das Dialogfeld Gefundene Themen angezeigt. Doppelklicken Sie auf ein im Dialogfeld aufgeführtes Thema, um es im Ansichtsbereich anzuzeigen.
• Einige Themen enthalten detaillierte Anweisungen oder zusätzliche Informationen, die nicht sofort auf der Seite sichtbar sind. Suchen Sie nach Alle anzeigen oder Alle ausblenden oben rechts auf der Seite. Wenn "Alle anzeigen" sichtbar ist, bedeutet dies, dass weitere Informationen auf der Seite ausgeblendet sind. Die ausgeblendeten Informationen sind durch einen Text in Dunkelblau mit einem Pfeil dargestellt. Sie können die ausgeblendeten Informationen anzeigen, indem Sie auf den dunkelblauen Text klicken.
• Einige Themen enthalten animierte Videos, in denen die Verwendungsweise bestimmter Funktionen dargestellt wird. Diese Animationen sind durch ein Videokamera- Symbol und die Angabe "Vorgehensweise" gekennzeichnet. Wenn Sie auf den Link Vorgehensweise klicken, wird die Animation in einem neuen Fenster ausgeführt.


Hilfe-Symbolleiste

Die unten dargestellte Hilfe-Symbolleiste enthält Schaltflächen, mit denen Sie durch die Themen in der Hilfe navigieren können. Sie können rückwärts und vorwärts durch die Themen blättern, die Sie bereits angezeigt haben, oder Sie können auf die Schaltfläche Startseite klicken, um zur Hauptseite der Online-Hilfe zurückzukehren.

Abbildung - Hilfe-Symbolleiste in der Hilfe unter Windows

1 | Einblenden/Ausblenden
2 | Zurück
3 | Vorwärts
4 | Start
5 | Drucken
6 | Optionen

Die Hilfe-Symbolleiste enthält außerdem Schaltflächen, über die Sie die Ansicht der Hilfe auf Ihrem Computer ändern können. Wenn Sie beispielsweise mehr Platz benötigen, um die Hilfethemen im Ansichtsbereich auf der rechten Seite anzuzeigen, können Sie die Registerkarten Inhalt, Index und Suchen ausblenden, indem Sie auf die Schaltfläche Ausblenden klicken.

Schließlich können Sie über die Taste Drucken die Seite drucken, die derzeit auf dem Computerbildschirm angezeigt wird. Wenn Sie auf die Schaltfläche Drucken klicken und die Registerkarte Inhalt auf der linken Seite sichtbar ist, wird das Dialogfeld Themen drucken angezeigt. Hier können Sie angeben, ob nur das Thema gedruckt werden soll, das derzeit im Ansichtsbereich angezeigt wird, oder ob das aktuelle Thema und alle zugehörigen Unterthemen gedruckt werden sollen. Diese Funktion ist nicht verfügbar, wenn die Registerkarte Index oder Suchen im Hilfefenster auf der rechten Seite angezeigt wird.


Ändern von Formatierungen und Textstilen

Sie können Formatierungen und Textstile im Hilfefenster über die Option "Eingabehilfen" im Dialogfeld "Internetoptionen" ändern. Weitere Informationen zur HP Produktverfügbarkeit finden Sie im Internet unter www.hp.com/accessibility.

1 Führen Sie einen der folgenden Schritte aus, um die Online-Hilfe zu öffnen:
• Öffnen Sie den Hilfe- und Support-Bereich in HP Solution Center, und klicken Sie anschließend auf den entsprechenden Link unter Dokumentation.
• Klicken Sie im HP Photosmart-Softwareprogramm auf die Schaltfläche Hilfe.
2 Klicken Sie im Menü Optionen auf Internetoptionen und dann auf Eingabehilfen.
3 Aktivieren Sie im Dialogfeld Eingabehilfen die gewünschten Optionen, und klicken Sie dann auf OK.
Hinweis Diese Änderungen gelten nicht für das Navigationsfenster oder die Symbolleiste des Hilfefensters. Änderungen der Einstellungen im Dialogfeld "Eingabehilfen" wirken sich jedoch auf die Schriftarten und Farben in den Online-Hilfethemen und auf die mit Microsoft Internet Explorer angezeigten Websites aus.


Verwenden von Tastaturbefehlen

Die Online-Hilfe wird im Microsoft Hilfefenster angezeigt, das eine Reihe von Tastaturbefehlen unterstützt, mit denen Sie Themen auswählen und öffnen oder mit Hilfe der Index- oder Suchfunktion nach Themen suchen können.

Dieser Abschnitt enthält folgende Themen:

• Eingabehilfen
• Befehle im Kontextmenü


Eingabehilfen

Mit den nachstehenden Tastaturbefehlen können Sie im Hilfefenster navigieren.

Weitere Informationen über Eingabehilfen und Dienste finden Sie auf der Website "Microsoft Accessibility and Disabilities".

www.microsoft.com/enable/.

Hinweis Weitere Informationen zur HP Produktverfügbarkeit finden Sie im Internet unter www.hp.com/accessibility.
Tastaturbefehle im Hilfefenster
Aktion | Tastenkombination
Hilfefenster schließen | Alt+F4
Zwischen dem Hilfefenster und anderen geöffneten Fenstern wechseln. | Alt+Tabulator
Menü "Optionen" aufrufen | Alt+O
Die Internet Explorer-Einstellungen ändern. Das Dialogfeld "Internetoptionen" enthält Optionen für die Darstellung des Help Viewer. Zum Ändern dieser Einstellungen klicken Sie auf die Registerkarte "Allgemein" und anschließend auf "Eingabehilfen". | Alt+O und anschließend I
Navigationsfenster ein- bzw. ausblenden | Alt+O und anschließend T
Thema drucken | Alt+O und anschließend D
Zum vorherigen Thema wechseln | Alt + O und anschließend Z
Zum nächsten Thema wechseln (vorausgesetzt, es wurde zuvor angezeigt) | Alt + O und anschließend V
Die Suchbegriffhervorhebung aktivieren oder deaktivieren | Alt+O und anschließend U
Im Themenfenster angezeigtes Thema aktualisieren (hilfreich, wenn Sie mit einer Webseite verbunden sind) | F5 oder Alt+O und anschließend K
Zurück zur Startseite | Alt+O und anschließend S
Laden einer Seite durch den Viewer beenden (ebenfalls hilfreich, wenn Sie mit dem Web verbunden sind und verhindern möchten, dass eine Seite heruntergeladen wird) | Alt+O und anschließend A
Zwischen Navigationsfenster und Themenfenster wechseln | F6
In einem Thema blättern | Nach-oben-Taste und Nach-unten-Taste oder Bild-auf und Bild-ab
Durch alle Verknüpfungen in einem Thema oder alle Optionen auf einer Registerkarte des Navigationsfensters blättern | Tabulator
Tastaturbefehle für die Registerkarte "Inhalt"
Aktion | Tastenkombination
Registerkarte "Inhalt" aufrufen | Alt+I
Buch oder Ordner öffnen und schließen | Plustaste und Minustaste oder Nach-links-Taste und Nach-rechts-Taste
Thema auswählen | Nach-unten-Taste und Nach-oben-Taste
Ausgewähltes Thema anzeigen | Eingabetaste
Tastaturbefehle für die Registerkarte "Index"
Aktion | Tastenkombination
Registerkarte "Index" aufrufen | Alt+N
Einen Suchbegriff eingeben | Alt+T und anschließend das Wort eingeben
Schlüsselwort in der Liste auswählen | Nach-oben-Taste und Nach-unten-Taste
Zugehöriges Thema anzeigen | Alt+Z
Tastaturbefehle für die Registerkarte "Suchen"
Aktion | Tastenkombination
Registerkarte "Suchen" aufrufen | Alt+S
Einen Suchbegriff eingeben | Alt+T und anschließend das Wort eingeben
Suche starten | Eingabetaste
Thema in der Ergebnisliste auswählen | Alt+H und anschließend Nach-oben-Taste und Nach-unten-Taste
Ausgewähltes Thema anzeigen | Alt+Z
In der Ergebnisliste einer früheren Suche nach einem Schlüsselwort suchen | Alt+L
Wörter suchen, die Ähnlichkeiten mit dem Schlüsselwort aufweisen. Z. B. Wörter wie "Ausführender" und "ausführend" für das Schlüsselwort "ausführen" finden. | Alt+M
Nur Thementitel durchsuchen | Alt+R


Befehle im Kontextmenü

Sie können mit verschiedenen Befehlen im Kontextmenü Informationen anzeigen lassen und anpassen.

Befehl | Beschreibung
Klicken Sie mit der rechten Maustaste auf das Inhaltsverzeichnis, und klicken Sie dann auf Alle öffnen. | Öffnet alle Bücher oder Ordner im Inhaltsverzeichnis. Dieser Befehl funktioniert nur, wenn die Registerkarte "Inhalt" angezeigt wird.
Klicken Sie mit der rechten Maustaste auf das Inhaltsverzeichnis, und klicken Sie dann auf Alle schließen. | Schließt alle Bücher oder Ordner. Dieser Befehl funktioniert nur, wenn die Registerkarte "Inhalt" angezeigt wird.
Klicken Sie mit der rechten Maustaste, und klicken Sie dann auf Drucken. | Das Thema oder die Überschrift und alle Unterthemen werden gedruckt.
So führen Sie diese Befehle mit der Tastatur aus
Drücken Sie Umschalt+F10, um das Kontextmenü aufzurufen, und rufen Sie dann mit den entsprechenden Tastaturbefehlen die einzelnen Optionen auf.
So verwenden Sie die Tastaturmaus zum Aufrufen von Kontextmenüs
1 Aktivieren Sie die Tastaturmaus, indem Sie das Dialogfeld Eigenschaften der Eingabehilfen öffnen.
a Zeigen Sie im Start-Menü auf Einstellungen, klicken Sie auf Systemsteuerung, und doppelklicken Sie auf Eingabehilfen.
b Klicken Sie auf die Registerkarte Maus, und aktivieren Sie das Kontrollkästchen Tastaturmaus verwenden.
2 Rufen Sie das Kontextmenü mit einer Maustastenkombination auf, und wählen Sie dann die entsprechenden Tastaturbefehle.